Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # MutablePixelIteratorConcept Struct Template Reference [PixelIteratorConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Iterator> struct boost::gil::MutablePixelIteratorConcept< Iterator > Pixel iterator that allows for changing its pixel.
    concept MutablePixelIteratorConcept<PixelIteratorConcept Iterator> : MutableRandomAccessIteratorConcept<Iterator> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp